ul.bxslider .intro{
  color: #000000;
  margin-bottom: 3px;
  font: 400 20px "gotham-light", Arial, sans-serif;
  line-height: 125%;
  text-transform: uppercase;
  padding: 35px 0 0 0;
  max-height: 124px;
  overflow: hidden;
}
.nav-cadre li h3,
.nav-cadre li h3 a{
  height: auto!important;
}

.nav-cadre li.first h3 a{
  border-top: none!important;
}

.wrap-container .wrapper-article .article.carte{
  font-family: "gotham-book", Arial, sans-serif;
  font-size: 14px;
}

.wrap-container .wrapper-article .article.carte table td{
  padding: 5px 0;
}
.wrap-container .wrapper-article .article.carte strong{
  font-weight: bold;
  font-family: "gotham-bold", Arial, sans-serif;
}
header .navHead h2.current a {
  border-bottom: 1px solid #1073bc;
}
.slideshow-wrapper {
  clear: both;
  margin: 20px 0 !important;
} 
#slideshow-wrappergallery1 .linkhover {
  background: transparent url('images/link.gif') center center no-repeat !important;
  text-indent: -9999px;
  opacity: .4 !important;
  filter: alpha(opacity=40) !important;
}
.fancybox-wrapper{
  position: relative;
  display: inline-block;
}
.fancybox-wrapper a {
  display: inline-block;
  width: auto;
}
.fancybox-wrapper a span.hover-layer {
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  background: transparent url('../images/link.gif') center center no-repeat !important;
  z-index: 150;
  opacity: .4 !important;
  filter: alpha(opacity=40) !important;
}

/* Begin style Form contact */
.wrap-container .wrapper-article .article .formContent .formBloc .confirmationBloc {
  display: block;
  position: relative;
}
/* End style Form contact */

footer {
  margin: 0;
  padding: 50px 0 40px;
}
.circle {
  padding-bottom: 30px;
}

.banque-image li a{
  background: none;
}

.slideshow-wrapper .slideshow-information{
  display: block !important;
  max-height: 30%;
}

.wrap-container .visuel .icon-hover-video-image {
  border: none;
  display: none;
  left: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.wrap-container .visuel .icon-hover-video-image img {
  display: block;
  height: auto;
  margin: 0 auto 10px;
  width: 99px;
}

.article.presse h1,
.article.banque-image h1{
  color: #00adef;
  font-size: medium;
}